GmagickDraw::ellipse
GmagickDraw::getfillopacity
GmagickDraw
PHP Manual

# GmagickDraw::getfillcolor

(PECL gmagick >= Unknown)

GmagickDraw::getfillcolor — Returns the fill color

### Description

public void GmagickDraw::getfillcolor ( void )

Returns the fill color used for drawing filled objects.

### Parameters

This function has no parameters.

### Return Values

The GmagickPixel fill color used for drawing filled objects.

GmagickDraw::ellipse
GmagickDraw::getfillopacity
GmagickDraw
PHP Manual